{%  extends "pessoas/base.html" %}

{%  block title %}
Listagem de Pessoa
{%  endblock title %}

{%  block content %}
<div class="card">
    <div class="card-header">
        Detalhes do Registro
    </div>
    <br><br>
    <div class="card-body">
        <img src="/media/{{ pessoa.foto }}" width="195px" height="259px"> <br/>
        <h5 class="card-title"> Nome: {{ pessoa.nome }}</h5>
        <h5 class="card-title"> Sexo: {{ pessoa.sexo }}</h5>
        <h5 class="card-title"> Tipo: {{ pessoa.tipo }}</h5>
        <h5 class="card-title"> Curso: {{ pessoa.curso }}</h5>
        <h5 class="card-title"> RA: {{ pessoa.ra }}</h5>
        <h5 class="card-title"> CPF: {{ pessoa.cpf }}</h5>
        <h5 class="card-title"> RG: {{ pessoa.rg }}</h5>
        <h5 class="card-title"> E-mail: {{ pessoa.email }}</h5>
        <h5 class="card-title"> Telefone: {{ pessoa.telefone_fixo }}</h5>
        <h5 class="card-title"> Celular: {{ pessoa.telefone_movel }}</h5>
        <h5 class="card-title"> Status: {{ pessoa.status }}</h5>

    </div>


 <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>
</div>
{%  endblock content %}